FLAC 1.3.2

Public Attributes | List of all members
FLAC__StreamMetadata_StreamInfo Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes
unsigned | min_blocksize
unsigned | max_blocksize
unsigned | min_framesize
unsigned | max_framesize
unsigned | sample_rate
unsigned | channels
unsigned | bits_per_sample
FLAC__uint64 | total_samples
FLAC__byte | md5sum [16]

## Detailed Description

FLAC STREAMINFO structure. (c.f. format specification)

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2016 Xiph.Org Foundation |